body {
	color: #333333;
    padding: 0;
    margin: 0;
    font-family: "Lato", sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5;
    font-weight: 300;
    font-size: 16px;
	margin: 0px;
}

body.test {
	color: #333333;
    padding: 0;
    margin: 0;
    font-family: "Lato", sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5;
    font-weight: 300;
    font-size: 16px;
	margin: 0px;
	background-color: #fee4db;
}

#main {
	margin-top: 50px;
}

a.nounderline {
	text-decoration: none !important;
}

.footer {
	min-height: 30px !important;
	height: 30px !important;
}
.footer > div > div > div {
	line-height: 30px;
}
.footer > div > div > div > p {
	font-size:12px;
}

#messageContainerId {
	width: 100%;
	z-index: 999999;
	position: absolute;
	top: 0px;
}
#messageContainerId > div {
	width: 60%;
}

.navbar-default {
    background-color: #ffeae5;
    border-color: #ffeae5;
}
.navbar-default .navbar-nav > li > a {
    color: #333333;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #E7E7E7;
    color: #555555;
}